body {
}
div#PanelGrid
{
	width: 780px;
	height: 180px;
	overflow: auto;
	position: relative;
	top: 200px;
	left:23px;
	border-right: maroon 1px solid;
	border-top: maroon 1px solid;
	border-left: maroon 1px solid;
	border-bottom: maroon 1px solid;
}
/* Locks the left column header*/
th.locked {
font-size: 9px;
font-weight:normal;
text-align: center;
background-color: SteelBlue;
color: white;
border-right: 1px solid SteelBlue;
position:relative;
cursor: default;
/*IE5+ only*/
left: expression(document.getElementById("PanelGrid").scrollLeft-1);
}
/* Locks the left column*/
td.locked {
font-size: 9px;
font-weight:normal;
text-align: center;
background-color: SteelBlue;
color: white;
border-right: 1px solid SteelBlue;
position:relative;
cursor: default;
/*IE5+ only*/
left: expression(document.getElementById("PanelGrid").scrollLeft-1);
}
/* Locks table header */
th {
font-size: 9px;
font-weight: normal;
text-align: center;
background-color: SteelBlue;
color: white;
border-right: 1px solid SteelBlue;
position:relative;
cursor: default;
/*IE5+ only*/
top: expression(document.getElementById("PanelGrid").scrollTop-1);
z-index: 10;
}
/* Keeps the header as the top most item. Important for top left item*/
th.locked {z-index: 99;}

/* DataGrid Item and AlternatingItem Style*/
.GridRow {font-size: 8px; color:Black ; font-family: DejaVu Sans;   
            background-color:#ffffff;  height:35px;}
.GridAltRow {font-size: 8px; color: BLACK; font-family: DejaVu Sans; 
             background-color:#eeeeee; height:35px;}
             
             